[aliases]
test = pytest

[flake8]
ignore = E203 W503
per-file-ignores = 
	praw/models/__init__.py:F401
	praw/models/listing/mixins/__init__.py:F401
	praw/models/reddit/mixins/__init__.py:F401

[egg_info]
tag_build = 
tag_date = 0

